Subject: bug#76136: 30.0.93; next-single-char-property-change

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Feb 2025 13:43:35 +0200

> Cc: [email-masked], Psionic K <[email-masked]>
> From: Psionic K <[email-masked]>
> Date: Sat, 8 Feb 2025 09:19:13 +0900
> 
> My bad.  I had pinned Jinx 1.2 in Nix without putting any evidence in higher level files I touch more often.
> 
> Problem is intermittent, but I'll report back if I still can find an instance.
> 
> I don't see any inhibit-quit in gptel.  The overlay that is created to display tools does not appear particularly
> noxious, just a keymap for a region.

Is there anything else to be done here, or should we close this now?

Thanks.